•   
  • 1
  • 338
  • 339
  • 340
  • 341
  • 342(current)
Intel VAAPI howto with Leia v18 nightly based on Ubuntu 18.04 server
(2022-05-04, 22:10)taorn Wrote: Any tip before proceed to upgrade from 20.04 to 22.04?

Rumor has it that Ubuntu 22.04 uses Python 3.10, which doesn't seem to play nice all the time with Kodi.
Got a Kodi problem? Provide a full Debug log (wiki) | Usefull pages: First time user (wiki) | Troubleshooting (wiki) | Free content (wiki) | Forum rules (wiki) | VPN policy (wiki)
Reply
(2022-05-05, 04:04)Klojum Wrote:
(2022-05-04, 22:10)taorn Wrote: Any tip before proceed to upgrade from 20.04 to 22.04?

Rumor has it that Ubuntu 22.04 uses Python 3.10, which doesn't seem to play nice all the time with Kodi.

Yes, don't upgrade right now, Kodi keeps crashing!
Reply
Thanks a lot for the advice!

I wont upgrade and will be waiting for any further tip Wink
Reply
  •   
  • 1
  • 338
  • 339
  • 340
  • 341
  • 342(current)



Logout Mark Read Team Forum Stats Members Help
Intel VAAPI howto with Leia v18 nightly based on Ubuntu 18.04 server18
This forum uses Lukasz Tkacz MyBB addons.